@page {
            margin: 10px 10px 10px 10px !important;
            padding: 0px 0px 0px 0px !important;
        }
body
{
	padding: 5px 5px 5px 5px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
table{
	width: 100px;
}
table th{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,2989d8+50,7db9e8+100 */
	background: rgb(30,87,153); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(125,185,232,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(125,185,232,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(125,185,232,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	color: white;
	height: 30px;
}
table{
	border: solid 1px #7E7C7C;
	border-collapse: collapse;
}
td , th{
	border: solid 1px silver;
	padding: 2px;
	text-align: left;
}


table th {
	background-image: linear-gradient(180deg, #269517 0, #269517 16.67%, #269517 33.33%, #269517 50%, #269517 66.67%, #269517 83.33%, #269517 100%);
    color: white;
    height: 10px;
}	  
	  
.pie {
	font-family: serif;
	font-size: 16px;
	color:white;
	width: 100%;
    padding: 10px 0px 8px 0px;
	background-image: linear-gradient(180deg, #f27e02 0, #f27e02 16.67%, #f27e02 33.33%, #f27e02 50%, #f27e02 66.67%, #f27e02 83.33%, #f27e02 100%);
	text-align: center;
	vertical-align: center;
	font-weight: bold;

}
.imgRedonda {
    width:70px;
    height:70px;
    border-radius:150px;
    border:3px solid #666;
}

.table_background {
    display: flex;
    background-color: white;
    margin-left: 3vw;
    margin-right: 3vw;
    margin-bottom: 10vh;
    margin-top: 5vh;
    box-shadow: 0px 0px 10px rgba(114, 114, 113, 0.5);
    border-radius: 30px;
}

table {
    font-family: futura-pt, sans-serif;
    font-weight: 400;
    font-style: normal;
    border-collapse: collapse;
    width: 100%;
    border-radius: 15px;
	border:none;
}

th {
    font-size: 9px;
    text-align: left;
	font-weight: bold;
    padding: 5px 5px 5px 5px;
}

table,
td {
    padding: 2px 5px 2px 5px;
	font-size: 15px;
	
}

tr:nth-child(even) {
    background-color: #eff2f5;
}

tr:not(:first-child):hover {
    background-color: rgba(114, 114, 113, 0.2);
}	

.table { 
	border:none;
}

.td{
    max-width:50%;
    width:50%;
	vertical-align: top;
	border:none;
	padding: 5px 5px 5px 5px;
}


.banner {
	background-image: url("/img/logo.png");
	font-family: serif;
    font-size: 16px;
    text-align: left;
	width: 720px;
    padding: 25px 0px 30px 0px;
  	text-align: center;
	font-weight: bold;
}
.titulologin {
		font-family: serif;
		font-size: 20px;
		color:white;
		width: 100%;
		padding: 4px 0px 4px 0px;
		background-color: black;
		text-align: center;
		vertical-align: center;
		font-weight: bold;
	}
.titulo {
		font-family: serif;
		font-size: 25px;
		color:white;
		width: 100%;
		padding: 4px 0px 4px 0px;
		background-color: black;
		text-align: center;
		vertical-align: center;
		font-weight: bold;
	}
.titulo2 {
		font-family: serif;
		font-size: 25px;
		color:white;
		width: 100%;
		padding: 4px 0px 4px 0px;
		background-color: white;
		text-align: center;
		vertical-align: center;
		font-weight: bold;
	}	
.subtitulo {
		font-family: serif;
		font-size: 20px;
		color:black;
		padding: 10px 0px 8px 0px;
		background-color: #e0dcdc;
		text-align: center;
		vertical-align: center;
		font-weight: bold;
	}
.titulopac {
		font-family: serif;
		font-size: 18px;
		color:black;
		width: 100%;
		padding: 4px 0px 4px 0px;
		background-color: gainsboro;
		text-align: left;
		vertical-align: center;
		font-weight: bold;
	} 
	
.button {
  background-color: black; /* Green */
	  width: 150px;
	  border: 1;
	  color: white;
	  padding: 5px 5px;
	  border-radius: 8px;
	  text-align: center;
	  text-decoration: none;
	  display: inline-block;
	  font-size: 20px;
}
.button1 {
	  background-color: white; /* Green */
	  width: 250px;
	  border: 1;
	  color: DimGray;
	  padding: 10px 22px;
	  border-radius: 8px;
	  text-align: center;
	  text-decoration: none;
	  display: inline-block;
	  font-size: 20px;
	}

.th {
    font-family: serif;
    font-size: 16px;
	color:white;
    padding: 3px 2px 2px 3px;
	background-color: #58E058;
  	text-align: center;
	font-weight: bold;
}

.aligncenter {
  	text-align: center;
}   

.aligncenternmb {
	font-size: 15px;
  	text-align: center;
} 

.sello {
	font-size: 14px;
	font-weight: bold;
	display:inline-block;
    vertical-align:middle;
	padding: 0px 10px 0px 0px;
} 

.aligncenternmbb {
	font-size: 15px;
  	text-align: center;
	font-weight: bold;
}

.indic {
	font-size: 20px;
  	text-align: center;
	font-weight: bold;
	padding: 5px 0px 0px 0px;
	border-top: medium solid #269517;
	text-decoration: underline;
	
} 
.piepag {
	font-size: 12px;
	text-align: center;
	border-top: medium solid #269517;
	padding: 10px 0px 0px 0px;
}  

.fecha {
	font-size: 12px;
	text-align: center;
	padding: 0px 0px 0px 0px;
}

.aligncentertit {
	font-size: 20px;
  	text-align: center;
	font-weight: bold;
}

.detail {
	font-size: 13px;
}

.alignright {
  	text-align: right;

}  
.caja{
			display:none;
			width:100%;
			padding: 0;
			margin: 0;
		}
	input {
	  width: 96%;
	  padding: 10px 5px;
	  font-size: 18px;
	}
	input[type=text]:focus {
	  border: 4px solid #269517;
	  font-size: 18px;
	}
	input[type=text] {
	  border: 2px solid #269517;
	  border-radius: 4px;
	  font-size: 18px;
	}
	
	input[type=password]:focus {
	  border: 4px solid #269517;
	  font-size: 18px;
	}
	input[type=password] {
	  border: 2px solid #269517;
	  border-radius: 4px;
	  font-size: 18px;
	}
	
	input:read-only {
		background-color: Gainsboro;
		padding: 10px 5px;
		border: 2px solid #888;
		width: 96.2%;
	}
	.buttontr {     
		background-color: Transparent;
		background-repeat:no-repeat;
		border: none;
		cursor:pointer;
		overflow: hidden;        
	}